//
//  OrganizedTournamentView.swift
//  PadelClub
//
//  Created by Razmig Sarkissian on 29/02/2024.
//

import SwiftUI

struct OrganizedTournamentView: View {
    @Bindable var tournament: Tournament
    var body: some View {
        NavigationStack(path: $tournament.navigationPath) {
            TournamentView(tournament: tournament, presentationContext: .organizer)
        }
    }
}
